@import url('https://fonts.googleapis.com/css?family=Dosis:200,300,400,500,600,700,800|Open+Sans:300,400,600,700,800|Titillium+Web:200,300,400,600,700,900" rel="stylesheet');
.navbar-link {
	background: #ffffff !important;
}
.nav-collapse-search .btn {
  border: 1px solid #cccccc !important;
}
.mob-cont .nav-collapse .nav > li > a, .mob-cont .nav-collapse .dropdown-menu a {
	color:#1c1c1c !important;
}
#mainMenu .fa-fw {
	color:#000000 !important
}
#mainMenu .fa-info-circle{
	color:#ffffff !important
}
#plp-header-links .btn-primary #nav-collapse-cart-qty {
	color:#1c1c1c !important;
	}
.mob-cont .navbar .nav{
	background:#252525 !important;	
}
.mob-cont .navbar-link a.brand img{
	margin-top: 18px !important;
}
.mob-cont .category-heading h4{
	margin: 15px 0 !important;
}
.mob-cont table.table td.media-body ul li {
   list-style-type: disc !important;
   margin-left: 20px !important;
}
.mob-cont .navbar .nav > li {
	border-bottom:1px solid #ffffff !important;
}
.mob-cont .navbar .nav > li > a {
	color:#ffffff !important;
	font-weight:normal !important;
}
#productSticky{
	border:none !important;
}

.container .ui-state-default a {
	color:#1c1c1c !important;
}
.part-link label {
	color: #1c1c1c;
}
.mob-cont #tbCompare td a {
	color:#001b29 !important;
	font-weight: 600 !important;
	text-decoration: underline !important;
}
.mob-cont .caret{
	border-top: 4px solid #ffffff !important;
}
div#productSticky .media-body a {
	color: #1c1c1c !important;
}
.mob-cont .popup-header button {
	color: #ffffff !important;
	background:#e00b0d !important;
}
.mob-cont .modal>.modal-header>.popup-btn{
	color: #ffffff !important;
	background:#e00b0d !important;
}
a.select-product.media-body.btn.ui-state-default {
	color: #e2e2e2 !important;
}
a.select-product.media-body.btn.ui-state-default:hover{
	background:#cccccc !important;	
	}
#plp-page-pagination-table .part-link a {
	text-decoration: underline !important;
	color:#001b29 !important;
}
.part-link a {
	text-decoration: underline !important;
}
.popup-header button {
	color: #494949 !important;
}
.mob-cont .pagination-centered a {
	color: #494949;
}
#plp-header-links .btn-primary {
	color: #494949;
}
/*============= Mobile CAD Page Style =============*/
#plp-CAD-table-tabs #cad-tabs .ui-tabs-active a .ui-button-text {
	color: #494949;
}
#plp-CAD-table-tabs #cad-tabs a .ui-button-text {
	color: #494949;
}
#plp-adv-search-accordion .adv-attributecontrol .part-link {
	color: #494949 !important;
}

/*========== Footer Style ===========*/
.mob-cont .mob-footer {
	background:#000000 !important;
	color:#ffffff !important;
}
.mob-cont .mob-footer a {
	color:#ffffff !important;
	text-decoration:underline !important;
}
/*Prevent Images from scaling.*/
.carousel-inner .item img {
	height: auto !important;
}
.mob-cont .pagination ul li a, .mob-cont .part-link {
	color:#494949;
}
/*=============== Embedded font styles ===============*/
@font-face {
  font-family: 'HelveticaNeue';
  src: url("HelveticaNeue.eot") format("embedded-opentype"), url("HelveticaNeue.woff") format("woff"), url("HelveticaNeue.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'HelveticaNeue Light';
  src: url("HelveticaNeue-Light.eot") format("embedded-opentype"), url("HelveticaNeue-Light.woff") format("woff"), url("HelveticaNeue-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'HelveticaNeue Thin';
  src: url("HelveticaNeue-Thin.eot") format("embedded-opentype"), url("HelveticaNeue-Thin.woff") format("woff"), url("HelveticaNeue-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal; }

@font-face {
  font-family: 'HelveticaNeue Bold';
  src: url("HelveticaNeue-Bold.eot") format("embedded-opentype"), url("HelveticaNeue-Bold.woff") format("woff"), url("HelveticaNeue-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
